Security Update 2015-007 para Mavericks, Yosemite; Mac EFI Security Update 2015-002 para Mavericks

Security Update 2015-007 es una actualización para los usuarios de OS X 10.9 Mavericks y OS X 10.10 Yosemite que incluye las últimas actualizaciones de seguridad de para ambos sistemas operativos y está recomendada para todos los usuarios de ambos sistemas operativos.

La lista de problemas de seguridad solucionados para ambos sistemas operativos está detallada en un documento de la Base de datos y conocimientos de Apple.

Apple también ha publicado una actualización de EFI para los usuarios de OS X 10.9 Mavericks. Cuando se actualiza OS X, uno de los pasos realizados por el instalador es actualizar la EFI del Mac, pero si el usuario no ha dado el salto a versiones más modernas de OS X esta EFI no se actualiza. Esto no afecta al ordenador excepto si hay problema sed seguridad y es por esto que los usuarios de algunos modelos de Mac que aún utilizan OS X 10.9 Mavericks verán en la Mac App Store aparecer esta actualización de EFI que han de aplicar.

Los detalles de la actualización de EFI están disponibles en un documento de la base de datos y conocimientos de Apple, relativos a la retirada de una serie de funciones que Apple ha dejado de utilizar.

0 0 votos
Article Rating
Subscribe
Notify of
2 Comments
Oldest
Newest Most Voted
Opiniones Inline
Ver todos los comentarios
David MM
David MM
7 years ago

Hola Carlos, arriba en el enunciado pone OS X 10.11 El Capitan, tiene pinta de ser un error 🙂

2
0
Me encantaría saber tu opinión, por favor, deja un comentariox
()
x